Bug 1018161 - timeline: typo in spec file garbles %postun
timeline: typo in spec file garbles %postun
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: timeline (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1018118
  Show dependency treegraph
 
Reported: 2013-10-11 07:03 EDT by Florian Weimer
Modified: 2013-11-10 01:41 EST (History)
1 user (show)

See Also:
Fixed In Version: timeline-0.20.0-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 00:58:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Weimer 2013-10-11 07:03:05 EDT
The spec file for timeline-0.20.0-1.fc19.noarch misspells %posttrans as %posttran, so parts of that script ends up in %postun instead.
Comment 1 Fedora Update System 2013-10-11 09:30:39 EDT
timeline-0.20.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/timeline-0.20.0-3.fc20
Comment 2 Fedora Update System 2013-10-11 09:30:49 EDT
timeline-0.20.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/timeline-0.20.0-3.fc19
Comment 3 Fedora Update System 2013-10-11 12:49:04 EDT
Package timeline-0.20.0-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing timeline-0.20.0-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18864/timeline-0.20.0-3.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-22 00:58:57 EDT
timeline-0.20.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-11-10 01:41:41 EST
timeline-0.20.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.